Subject: Ticket Assigned - Need escalation late refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 16:52:10 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late refund mukthar umar                    Bot:  Hi again! Bot:  Please enter your name Customer:  mukthar umar Bot:  Hi Mukthar Umar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:25 AM, 27th Dec                   Mazin                   Hi  Mukthar ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           07:25 AM, 27th Dec                     mukthar umar                    Morning           07:25 AM, 27th Dec                     mukthar umar                    I would like to know my return status           07:26 AM, 27th Dec                     mukthar umar                    9517459615 this is the id           07:26 AM, 27th Dec                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:27 AM, 27th Dec                   Mazin                   As we can see the items has been collected from you           07:29 AM, 27th Dec                     mukthar umar                    Okay           07:29 AM, 27th Dec                     mukthar umar                    But I didn't get My refund till now           07:30 AM, 27th Dec                   Mazin                   Please be assured as we have now escalated this issue to our concerned team and they will process your refund asap           07:30 AM, 27th Dec                     mukthar umar                    It's 15 days gone after pick up           07:31 AM, 27th Dec                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           07:32 AM, 27th Dec                   Mazin                   Is there anything else i can help you with ?           07:32 AM, 27th Dec                     mukthar umar                    Am trying everyday chatting with you           07:32 AM, 27th Dec                     mukthar umar                    But you always saying usual words           07:34 AM, 27th Dec                     mukthar umar                    I need exact date to get money           07:34 AM, 27th Dec                     mukthar umar                    It's already 15days gone after pick up,           07:35 AM, 27th Dec                     mukthar umar                    U can check that           07:35 AM, 27th Dec                   Mazin                   please accept our sincere apologies for this unexpected delay. we will contact the concerned team again and do the needful, We will update you within 24 hours on your email [email-masked]           07:36 AM, 27th Dec                     mukthar umar                    Okay           07:36 AM, 27th Dec                   Mazin                   We appreciate your patience.           07:37 AM, 27th Dec                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:37 AM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3671972